.actualizar {
	background-image: url(Imagenes/Nav/actualizar.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
}
.bienvenida {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #339;
	background-image: url(Imagenes/Nav/cabezal_degrad.gif);
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.cabeini {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 6px;
	padding-left: 6px;
	text-align: left;
	vertical-align: middle;
}
.cabetext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666;
	background-image: url(Imagenes/Nav/cabeza_divicion.gif);
	background-repeat: no-repeat;
	padding-top: 6px;
	padding-left: 6px;
}
.cabetit {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	color: #666;
	padding-top: 6px;
	padding-left: 6px;
	text-align: center;
}
.cabezalback {
	background-image: url(Imagenes/Nav/cabezal_degrad.gif);
	background-repeat: repeat-x;
}
.cambio {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	text-transform: none;
	background-color: transparent;
	padding-top: 2px;
}
.contab_roja {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF0000;
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.divisor_ms {
	background-image: url(Home/Imagenes/Nav/divisor_ms_02.gif);
	width: 2px;
	background-repeat: no-repeat;
	background-position: top;
}
.eliminar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #FF0000;
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.encab_col {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #E78139;
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.encab_col12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #E78139;
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.encab_col10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	background-color: #E78139;
	background-repeat: repeat-x;
	letter-spacing: 3px;
	background-position: bottom;
}
.error_string {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
	background-color: #FFF;
	text-align: left;
}.filtro_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #666;
	text-align: right;
	vertical-align: bottom;
	padding-right: 6px;
	padding-bottom: 2px;
}
.filtro {
	vertical-align: middle;
	height: 16px;
	width: 100px;
	padding-top: 4px;
}
.fomulario {
	text-align: left;
	height: 16px;
	margin-right: 9px;
	width: 101px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #666;
	vertical-align: top;
}
.fomulario_pais {
	text-align: left;
	height: 16px;
	width: 127px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #666;
	vertical-align: middle;
}
.identidad {
	background-image: url(Imagenes/Nav/Identidad.gif);
	background-repeat: no-repeat;
}
.identidad2 {
	background-image: url(Imagenes/Nav/Identidad_86x61.gif);
	background-repeat: no-repeat;
}
.icono {
	background-image: url(Imagenes/Nav/icono.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.mi_perfil {
	font-weight: bold;
	color: #333399;
	background-color: #E7E5E5;
	font-size: 14px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: normal;
}
.mi_perfil:hover {
	font-weight: bold;
	color: #999;
	background-color: #E7E5E5;
	font-size: 14px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: normal;
}
.mi_selecc {
	font-weight: bold;
	color: #E78139;
	background-color: #E7E5E5;
	font-size: 14px;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	line-height: normal;
}
.malamia {
	background-image: url(Imagenes/Nav/malamia.gif);
	background-repeat: repeat-x;
}
.mmc_activo {
	background-image: url(Imagenes/Nav/mmc_activo.gif);
	background-repeat: no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #666;
	text-align: center;
	vertical-align: middle;
}
.mmc_enlaces {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #339;
	text-decoration: none;
}

.mmc_enlaces:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.mmc_normal {
	background-image: url(Imagenes/Nav/mmc_normal.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

.mostrar {
	background-image: url(Imagenes/Nav/mostrar.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.mostrar_enlace {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.mostrar_enlace:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.mp_activo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(Imagenes/Nav/mp_activo.gif);
	background-repeat: repeat;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	background-color: #339;
	padding-top: 2px;
}
.mp_activo_conenlace {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(Imagenes/Nav/mp_activo.gif);
	background-repeat: repeat;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	background-color: #339;
	padding-top: 2px;
}
.mp_activo_conenlace:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #CCCCCC;
	background-image: url(Imagenes/Nav/mp_activo.gif);
	background-repeat: repeat;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	background-color: #339;
	padding-top: 2px;
}
.mp_activo2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(Imagenes/Nav/mp_activo2.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	text-transform: none;
	background-color: #339;
	padding-top: 2px;
}
.mp_enlaces {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #339;
	text-decoration: none;
	text-align: center;
}
.mp_enlaces:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
.mp_normal {
	background-image: url(Imagenes/Nav/mp_normal1.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.mp_normal2 {
	background-image: url(Imagenes/Nav/mp_normal2.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.mp_normal3 {
	background-image: url(Imagenes/Nav/mp_normal3.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.mp_normal4 {
	background-image: url(Imagenes/Nav/mp_normal4.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.mp_normal41 {
	background-image: url(Imagenes/Nav/mp_normal41.gif);
	background-repeat: no-repeat;
	padding-top: 2px;
}
.ms_enlaces {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.ms_enlaces:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.mstd_activo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background-color: #FFF;
	padding-left: 16px;
	line-height: 12px;
}
.mstd_divisor {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #339;
	background-image: url(Imagenes/Nav/ms_degrad.gif);
	padding-left: 16px;
	background-repeat: repeat-x;
	background-position: left bottom;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 6px;
}
.mstd_normal {
	color: #666666;
	background-color: #CCCCCC;
	padding-left: 16px;
}
.mstd_normald {
	font-weight: bold;
	color: #666666;
	background-color: #CCCCCC;
	padding-left: 16px;
	padding-bottom: 2px;
	background-image: url(Imagenes/Nav/coordinaci%C3%B3n-3_18.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666;
	padding-left: 16px;
	padding-top: 6px;
	margin-right: 9px;
}
.p2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666;
	padding-left: 0px;
	padding-top: 0px;
	margin-right: 9px;
	text-align: center;
}
.pieback {
	background-image: url(Imagenes/Nav/ms_degrad.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-bottom: 0px;
	background-position: bottom;
	background-color: #339;
	height: 30px;
	vertical-align: middle;
	text-decoration: none;
}

.pie_vinculo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #FF0000;
	text-align: center;
}
.pie_vinculo:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	background-color: #FF0000;
	text-align: center;
}

.salir {
	background-image: url(Imagenes/Nav/salir.gif);
	background-repeat: repeat-x;
	padding-bottom: 1px;
}
.tabla_enlace {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}
.tabla_enlace:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.tabla_cabezal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #666;
	background-image: url(Imagenes/Nav/tabla_cabezal.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-color: #666;
	border-bottom-color: #666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.textfild {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666;
	padding-top: 6px;
	padding-right: 9px;
	padding-left: 16px;
	height: 63px;
	width: 214px;
}
.tabla_cabezal2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #666;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666;
}
.tabla_body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.tabla_boton {
	background-image: url(Imagenes/Nav/tabla_boton.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabla_boton_menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #E78139;
}
.tabla_boton_menu:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #339;
}
.tabla_boton_menuactiv {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #339;
}
.tabla_boton_naranja {
	background-image: url(Imagenes/Nav/tabla_boton_naranja_120.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.tabla_boton_nav_ini {
    background: transparent url(Imagenes/Nav/BotonNav_INI.jpg) no-repeat center top;
}
.tabla_boton_ver {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-color: #339;
}
.tabla_boton_ver:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #339;
	text-decoration: none;
	font-weight: bold;
	background-color: #E7E5E5;
}
.tabla_boton_actdel {
	background-repeat: no-repeat;
	background-position: left top;
	color: #E78139;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.tabla_boton_actdelr {
	background-repeat: no-repeat;
	background-position: left top;
	color: #FF0000;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.tabla_boton_actdelm {
	background-repeat: no-repeat;
	background-position: left top;
	color: #663399;
	font-weight: bold;
	font-family: "Trebuchet MS";
}
.texto_formularios {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 12px;
	font-weight: bold;
	background-color: #E7E5E5;
	color: #339;
	text-decoration: none;
	text-align: left;
}
.texto_listados {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
.texto_listados14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
.texto_listados14n {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
	background-color: #FFCBA5;
	color: #000000;
	text-decoration: none;
}
.texto_listados14m {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	background-color: #663399;
	color: #FFFFFF;
	text-decoration: none;
}
.texto_listados14mc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	background-color: #663399;
	color: #FFFD2B;
	text-decoration: none;
}
.texto_bloqueados {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	background-color: #FF0000;
	color: #FFFFFF;
	text-decoration: none;
}
.titulo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #339;
	text-align: left;
	vertical-align: bottom;
}
.titulo2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #FF6633;
	text-align: left;
	vertical-align: bottom;
	padding-left: 16px;
}
.titulo3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #FF6633;
	text-align: left;
	vertical-align: bottom;
	padding-left: 16px;
}
